@charset "shift_jis";

#analyst_ranking2021 {
	text-align: center;
	margin-bottom: 10px;
}

#analyst_ranking2021LinkBox1 {
	width: 100%;
	margin-top: -1%;
}

#analyst_ranking2021LinkBox1 .box01 {
	margin-bottom: 2%;
	margin-top: 2.5%;
}

#analyst_ranking2021LinkBox1 .box01 .cell {
	display: table-cell;
	text-align: center;
}

#analyst_ranking2021LinkBox1 .box01 a:hover {
	opacity: 0.9;
}


/*PC̏ꍇ*/
.pc	{ display:inline!important;
      margin-bottom: 5px;
}
